## r-cran-rcpparmadillo 0.7.600.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 0.6.500.4.0
-Date: 2016-01-26
+Version: 0.7.600.1.0
+Date: 2016-12-16
 Author: Dirk Eddelbuettel, Romain Francois and Doug Bates
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
@@ -15,17 +15,17 @@
  'Armadillo' library. Thus users do not need to install 'Armadillo' itself in
  order to use 'RcppArmadillo'. 'Armadillo' is licensed under the MPL 2.0, while
  'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed under the
- GNU GPL version 2 or later, as is the rest of 'Rcpp'.
+ GNU GPL version 2 or later, as is the rest of 'Rcpp'.  Note that Armadillo
+ requires a fairly recent compiler; for the g++ family at least version 4.6.*
+ is required.
 License: GPL (>= 2)
 LazyLoad: yes
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.0), stats, utils
 Suggests: RUnit, Matrix, pkgKitten
-URL: https://github.com/RcppCore/RcppArmadillo,
-        http://arma.sourceforge.net/,
-        http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
+URL: http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 NeedsCompilation: yes
-Packaged: 2016-01-27 01:10:00.15467 UTC; edd
+Packaged: 2016-12-16 11:55:10.107195 UTC; edd
 Repository: CRAN
-Date/Publication: 2016-01-27 18:18:34
+Date/Publication: 2016-12-18 10:31:12
