## r-cran-rcpparmadillo 0.9.100.5.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.9.100.5.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Aug 2018 13:06:02 -0500

r-cran-rcpparmadillo (0.8.600.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Jul 2018 17:27:35 -0500

r-cran-rcpparmadillo (0.8.500.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Apr 2018 20:37:48 -0500

r-cran-rcpparmadillo (0.8.400.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Mar 2018 16:35:55 -0600

r-cran-rcpparmadillo (0.8.300.1.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Dec 2017 07:56:24 -0600

r-cran-rcpparmadillo (0.8.100.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Oct 2017 11:37:59 -0500

r-cran-rcpparmadillo (0.7.960.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2017 21:51:48 -0500

r-cran-rcpparmadillo (0.7.960.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 20 Aug 2017 14:23:44 -0500

r-cran-rcpparmadillo (0.7.960.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Aug 2017 20:41:41 -0500

r-cran-rcpparmadillo (0.7.900.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 09:00:34 -0500

r-cran-rcpparmadillo (0.7.800.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2017 06:15:40 -0500

r-cran-rcpparmadillo (0.7.700.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Feb 2017 12:35:42 -0600

r-cran-rcpparmadillo (0.7.600.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Dec 2016 05:46:58 -0600

r-cran-rcpparmadillo (0.7.500.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2016 10:58:03 -0500

r-cran-rcpparmadillo (0.7.400.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Aug 2016 05:11:47 -0500

r-cran-rcpparmadillo (0.7.200.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Jul 2016 07:33:14 -0500

r-cran-rcpparmadillo (0.7.200.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jul 2016 07:40:06 -0500

r-cran-rcpparmadillo (0.7.100.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 May 2016 06:25:34 -0500

r-cran-rcpparmadillo (0.6.700.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 May 2016 06:31:45 -0500

r-cran-rcpparmadillo (0.6.700.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Apr 2016 08:40:34 -0500

r-cran-rcpparmadillo (0.6.600.4.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Mar 2016 06:58:48 -0500

r-cran-rcpparmadillo (0.6.500.4.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Jan 2016 13:30:10 -0600

r-cran-rcpparmadillo (0.6.400.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Dec 2015 07:09:36 -0600

r-cran-rcpparmadillo (0.6.300.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Dec 2015 06:58:56 -0600

r-cran-rcpparmadillo (0.6.200.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Oct 2015 08:40:52 -0500

r-cran-rcpparmadillo (0.6.100.0.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Oct 2015 07:46:57 -0500

r-cran-rcpparmadillo (0.5.600.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Sep 2015 11:24:48 -0500

r-cran-rcpparmadillo (0.5.500.2.0-1) unstable; urgency=low

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Sep 2015 05:44:41 -0500

r-cran-rcpparmadillo (0.5.400.2.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Aug 2015 06:00:00 -0500

r-cran-rcpparmadillo (0.5.300.4.0-1) unstable; urgency=low

  * New upstream release
  

