## r-cran-rcpparmadillo 0.9.200.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 0.8.300.1.0
-Date: 2017-12-04
+Version: 0.9.200.7.0
+Date: 2019-01-17
 Author: Dirk Eddelbuettel, Romain Francois, Doug Bates and Binxiang Ni
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
@@ -22,13 +22,15 @@
  version 4.6.* is required. 
 License: GPL (>= 2)
 LazyLoad: yes
+Depends: R (>= 3.3.0)
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.0), stats, utils, methods
-Suggests: RUnit, Matrix, pkgKitten, reticulate, rmarkdown, knitr, pinp
+Suggests: RUnit, Matrix, pkgKitten, reticulate, rmarkdown, knitr, pinp,
+        slam
 VignetteBuilder: knitr
 URL: http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 NeedsCompilation: yes
-Packaged: 2017-12-04 21:30:47.422515 UTC; deddelbuettel
+Packaged: 2019-01-17 13:09:42.561021 UTC; edd
 Repository: CRAN
-Date/Publication: 2017-12-06 15:43:34 UTC
+Date/Publication: 2019-01-17 14:50:03 UTC
