=== debian/changelog ===
r-cran-rcpparmadillo (0.9.200.7.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Jan 2019 20:59:13 -0600

r-cran-rcpparmadillo (0.9.200.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Nov 2018 05:45:29 -0600

r-cran-rcpparmadillo (0.9.200.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Nov 2018 15:05:49 -0600
