=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
 Homepage: https://cran.r-project.org/package=RcppArmadillo
