## r-cran-rcpparmadillo 0.9.600.4.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.9.600.4.0-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 09:26:06 -0500

r-cran-rcpparmadillo (0.9.600.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Jul 2019 20:16:50 -0500

r-cran-rcpparmadillo (0.9.500.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:29:15 -0500

r-cran-rcpparmadillo (0.9.400.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 May 2019 16:57:34 -0500

r-cran-rcpparmadillo (0.9.400.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Apr 2019 21:11:15 -0500

r-cran-rcpparmadillo (0.9.300.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Mar 2019 16:53:07 -0500

r-cran-rcpparmadillo (0.9.200.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Mar 2019 21:43:28 -0600
