## r-cran-rcpparmadillo 0.9.850.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 0.9.200.7.0
-Date: 2019-01-17
+Version: 0.9.850.1.0
+Date: 2020-02-09
 Author: Dirk Eddelbuettel, Romain Francois, Doug Bates and Binxiang Ni
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
@@ -25,12 +25,12 @@
 Depends: R (>= 3.3.0)
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.0), stats, utils, methods
-Suggests: RUnit, Matrix, pkgKitten, reticulate, rmarkdown, knitr, pinp,
-        slam
+Suggests: tinytest, Matrix, pkgKitten, reticulate, rmarkdown, knitr,
+        pinp, slam
 VignetteBuilder: knitr
 URL: http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 NeedsCompilation: yes
-Packaged: 2019-01-17 13:09:42.561021 UTC; edd
+Packaged: 2020-02-09 14:12:31.723868 UTC; edd
 Repository: CRAN
-Date/Publication: 2019-01-17 14:50:03 UTC
+Date/Publication: 2020-02-09 21:00:10 UTC
