=== debian/changelog ===
r-cran-rcpparmadillo (0.9.850.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Feb 2020 20:52:21 -0600

r-cran-rcpparmadillo (0.9.800.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jan 2020 19:42:07 -0600

r-cran-rcpparmadillo (0.9.800.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Dec 2019 09:45:47 -0600

r-cran-rcpparmadillo (0.9.800.1.0-1+1) unstable; urgency=medium

  * No changes but source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Oct 2019 11:51:24 -0500

r-cran-rcpparmadillo (0.9.800.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Oct 2019 19:51:40 -0500

r-cran-rcpparmadillo (0.9.700.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2019 17:21:26 -0500
