## r-cran-rcpparmadillo 0.9.900.2.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.9.900.2.0-2) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jul 2020 08:15:23 -0500

r-cran-rcpparmadillo (0.9.900.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2020 06:23:04 -0500

r-cran-rcpparmadillo (0.9.880.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 21:17:50 -0500

r-cran-rcpparmadillo (0.9.870.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Apr 2020 19:12:57 -0500

r-cran-rcpparmadillo (0.9.860.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Apr 2020 16:35:35 -0500
