=== debian/changelog ===
r-cran-rcpparmadillo (0.10.2.1.0-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:21:14 +0000

r-cran-rcpparmadillo (0.10.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Feb 2021 07:08:04 -0600

r-cran-rcpparmadillo (0.10.1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2021 11:50:05 -0600

r-cran-rcpparmadillo (0.10.1.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Nov 2020 20:53:40 -0600

r-cran-rcpparmadillo (0.10.1.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2020 08:17:23 -0500

r-cran-rcpparmadillo (0.9.900.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Sep 2020 19:47:41 -0500
