## r-cran-rcpparmadillo 0.10.2.2.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.10.2.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Mar 2021 13:47:03 -0600
