## r-cran-rcpparmadillo 0.10.8.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 0.10.2.1.0
-Date: 2021-02-03
-Author: Dirk Eddelbuettel, Romain Francois, Doug Bates and Binxiang Ni
+Version: 0.10.8.1.0
+Date: 2022-01-23
+Author: Dirk Eddelbuettel, Romain Francois, Doug Bates, Binxiang Ni, and Conrad Sanderson
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
  Sanderson) that aims towards a good balance between speed and ease of
@@ -26,9 +26,10 @@
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.0), stats, utils, methods
 Suggests: tinytest, Matrix (>= 1.3.0), pkgKitten, reticulate, slam
-URL: https://github.com/RcppCore/RcppArmadillo
+URL: https://github.com/RcppCore/RcppArmadillo,
+        https://dirk.eddelbuettel.com/code/rcpp.armadillo.html
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 NeedsCompilation: yes
-Packaged: 2021-02-09 13:34:18 UTC; edd
+Packaged: 2022-01-23 22:49:29 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-02-09 19:10:02 UTC
+Date/Publication: 2022-01-24 16:12:52 UTC
