=== debian/changelog ===
r-cran-rcpparmadillo (0.10.8.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Jan 2022 15:19:02 -0600

r-cran-rcpparmadillo (0.10.7.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Dec 2021 10:19:56 -0600

r-cran-rcpparmadillo (0.10.7.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Nov 2021 22:33:02 -0500

r-cran-rcpparmadillo (0.10.7.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Sep 2021 19:40:50 -0500

r-cran-rcpparmadillo (0.10.6.0.0-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 16:50:36 -0500

r-cran-rcpparmadillo (0.10.6.0.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jul 2021 08:19:48 -0500

r-cran-rcpparmadillo (0.10.5.0.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 May 2021 19:26:02 -0500

r-cran-rcpparmadillo (0.10.4.0.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Apr 2021 17:46:08 -0500
