## r-cran-rcpparmadillo 0.11.2.3.1

=== debian/changelog ===
r-cran-rcpparmadillo (0.11.2.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2022 09:55:58 -0500

r-cran-rcpparmadillo (0.11.2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2022 07:08:13 -0500

r-cran-rcpparmadillo (0.11.1.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 May 2022 16:00:50 -0500

r-cran-rcpparmadillo (0.11.0.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Apr 2022 07:01:38 -0500
