## r-cran-rcpparmadillo 0.12.0.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 0.10.8.1.0
-Date: 2022-01-23
+Version: 0.12.0.1.0
+Date: 2023-02-21
 Author: Dirk Eddelbuettel, Romain Francois, Doug Bates, Binxiang Ni, and Conrad Sanderson
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
@@ -19,7 +19,6 @@
  2.0 from version 3.800.0 onwards and LGPL-3 prior to that;
  'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed
  under the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
- Armadillo requires a C++11 compiler.
 License: GPL (>= 2)
 LazyLoad: yes
 Depends: R (>= 3.3.0)
@@ -30,6 +29,6 @@
         https://dirk.eddelbuettel.com/code/rcpp.armadillo.html
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 NeedsCompilation: yes
-Packaged: 2022-01-23 22:49:29 UTC; edd
+Packaged: 2023-02-22 16:36:58 UTC; edd
 Repository: CRAN
-Date/Publication: 2022-01-24 16:12:52 UTC
+Date/Publication: 2023-02-22 19:40:06 UTC
