=== debian/changelog ===
r-cran-rcpparmadillo (0.12.0.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Feb 2023 07:34:36 -0600

r-cran-rcpparmadillo (0.11.4.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Feb 2023 07:48:01 -0600

r-cran-rcpparmadillo (0.11.4.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jan 2023 14:29:52 -0600

r-cran-rcpparmadillo (0.11.4.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Nov 2022 09:31:35 -0600

r-cran-rcpparmadillo (0.11.4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Oct 2022 08:19:50 -0500

r-cran-rcpparmadillo (0.11.2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Sep 2022 19:38:52 -0500
