## r-cran-rcpparmadillo 0.12.6.1.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.12.6.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Aug 2023 19:32:34 -0500

r-cran-rcpparmadillo (0.12.4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jun 2023 05:57:29 -0500

r-cran-rcpparmadillo (0.12.4.0.0-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jun 2023 08:03:24 -0500

r-cran-rcpparmadillo (0.12.4.0.0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 May 2023 11:44:17 -0500

r-cran-rcpparmadillo (0.12.2.0.0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2023 18:23:39 -0500
