## r-cran-rcpparmadillo 0.12.6.3.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.12.6.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2023 16:24:34 -0500
