## r-cran-rcpparmadillo 0.12.8.0.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.12.8.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Feb 2024 08:54:54 -0600

r-cran-rcpparmadillo (0.12.6.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Dec 2023 08:11:26 -0600

r-cran-rcpparmadillo (0.12.6.6.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Nov 2023 08:19:15 -0500

r-cran-rcpparmadillo (0.12.6.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Sep 2023 19:24:47 -0500
