## r-cran-rcpparmadillo 0.12.8.1.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.12.8.1.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:27:56 +1100

r-cran-rcpparmadillo (0.12.8.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Mar 2024 07:20:38 -0600
