## r-cran-rcpparmadillo 14.0.0-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.0.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Jul 2024 01:21:42 -0500

r-cran-rcpparmadillo (0.12.8.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 31 May 2024 16:37:16 -0500

r-cran-rcpparmadillo (0.12.8.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 May 2024 06:30:06 -0500

r-cran-rcpparmadillo (0.12.8.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Apr 2024 07:57:57 -0500

r-cran-rcpparmadillo (0.12.8.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Apr 2024 11:43:13 -0500
